body{margin:0;padding:0;font-size:16px;}
a{text-decoration:none;}
#menu{
	width:100%;height:46px;line-height:46px;
	margin:0;padding:0;clear:both;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9900), to(#FA6814));
	background:-moz-linear-gradient(top, #FF9900,#FA6814);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF9900,endColorstr=#FA6814,grandientType=1);
}
#menu dl{width:100%;height:46px;margin:0;clear:both;}
#menu dl dt{cursor:pointer;width:30%;height:46px;padding:0;float:left;display:inline;text-align:center;}
#menu dl dt a{font-size:16px;font-weight:bold;color:#fff;font-family: "微软雅黑";text-decoration:none;}
#menu dl dt.crt{
	width:30%;height:46px;
	padding:0;float:left;display:inline;
	text-align:center;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FA6814), to(#FF9900));
	background:-moz-linear-gradient(top, #FA6814,#FF9900);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FA6814,endColorstr=#FF9900,grandientType=1);
}
#menu dl dt.member{
	width:10%;height:46px;
	padding:0;float:left;display:inline;
	text-align:center;
	vertical-align:middle;
}
#menu dl dt.member img{margin-top:10px;}
#state{
	width:99%;
	height:30px;
	margin:2px auto 0 auto;
	-moz-border-radius:5px;      /* Gecko browsers */
    -webkit-border-radius:5px;   /* Webkit browsers */
    border-radius:5px;           /* W3C syntax */
}
#state dl{width:100%;height:30px;margin:0;clear:both;}
#state dl dt{width:50%;height:30px;line-height:30px;padding:0;float:left;display:inline;
	text-align:center;background:#eee;}
#state dl dt a{font-size:13px;color:#666;font-family:"微软雅黑";text-decoration:none;}
#state dl dt.crt{
	background:#5EC10E;);
}
#state dl dt.crt a{font-size:14px;color:#fff;font-family:"微软雅黑";text-decoration:none;}
#arealist{
	width:100%;
	margin:0;padding:0;
	list-style:none;
}
#arealist li{
	width:32%;
	height:66px;
	line-height:66px;
	text-align:center;
	float:left;display:inline;
	margin:10px 0 0 0;
	padding:0;
	-moz-border-radius:8px;      /* Gecko browsers */
    -webkit-border-radius:8px;   /* Webkit browsers */
    border-radius:8px;            /* W3C syntax */
	color:#fff;
}
#arealist li.ri{
	margin:10px 0 0 2%;
}
#arealist li.style1{ background:#62c500}
#arealist li.style2{ background:#3db4ff}
#arealist li.style3{ background:#ffb517}
#arealist li.style4{ background:#8a95ff}
#arealist li a{font-size:14px;color:#fff;text-decoration:none;}
div.title{
	text-align:center;
	font-size:14px;
	color:#555;
	font-family:微软雅黑;
}

.block{
	font-size:16px;
}
div h3{
	width:100%;
	margin:0;padding:0;
	text-indent:10px;
	color:#fff;
	font-size:16px;font-family:微软雅黑;
	font-weight:bold;
}
div.block{
	width:98%;
	margin:10px 1%;
	padding:0;
	-moz-border-radius:10px;      /* Gecko browsers */
    -webkit-border-radius:10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */
	-moz-box-shadow:5px 3px 10px #888; 
	-webkit-box-shadow:5px 3px 10px #888; 
	box-shadow:5px 3px 10px #888;
	
}
div.A{background:#FFB517;}
div.B{background:#62C500;}
div.C{background:#3DB4FF;}
div.D{background:#FF7081;}
div.E{background:#CC0033;}

div.block p{
	width:94%;
	margin:5px 3%;
	padding:0;
	line-height:24px;
	font-size:14px;
	color:#fff;
	font-family:微软雅黑;
	text-align:justify;
}
div.block table{
	width:94%;
	margin:5px 3%;
	padding:0;
	line-height:24px;
	font-size:14px;
	color:#fff;
	font-family:微软雅黑;
	text-align:justify;
}
div.block b{
	margin-left:20px;
	line-height:34px;
	font-size:16px;
	color:#fff;
	font-family:微软雅黑;
	text-align:justify;
}
div.block i{
	color:#fff;
}

.block span.title{color:#fff;font-weight:bold;font-size:14px;}

ul.travel{
	width:99%;
	height:40px;
	list-style:none;
	margin:1px auto;
	padding:0;
	-moz-border-radius:5px;      /* Gecko browsers */
    -webkit-border-radius:5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */
}
ul.travel li{
	float:left;display:inline;
	color:#fff;
	font-size:14px;
	font-family:微软雅黑;
	height:20px;line-height:20px;
}
ul.travel li.title{
	width:100%;
	overflow:hidden;
	text-indent:5px;
	font-weight:bold;
}
ul.travel li.price{
	width:20%;
}
ul.travel li.date{
	width:40%;
}
ul.travel li.state{
	width:20%;
}
ul.travel li.position{
	width:20%;
}
/*收*/
ul.color1{
	background: -webkit-linear-gradient(#59BA1F, #62C500); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#59BA1F, #62C500); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#59BA1F, #62C500); /* Firefox 3.6 - 15 */
	background: linear-gradient(#59BA1F, #62C500); /* 标准的语法 */
}
/*不收*/
ul.color2{
	background:#808080;
}
/*已出票*/
ul.color3{
	background:#808080;
}
/*申请*/
ul.color4{
	background:#808080;
}
/*已满*/
ul.color5{
	background: #808080 ;
}
.color1 li.price{
	color:#FF6903;
	font-weight:bold;
}
.color1 li.date{
	color:#FF6903;
	font-weight:bold;
	font-family:forte;
}
.col1{
	width:62%;
	height:40px;line-height:20px;
}
.col2{
	width:15%;
	height:40px;line-height:20px;
	text-align:center;
}
.col3{
	width:15%;
	height:40px;line-height:20px;
	text-align:center;
}
.col4{
	width:8%;
	height:40px;line-height:20px;
	text-align:center;
}
.tdshouke{
	background:#fff;
}
.tdshouke a{
	text-decoration:none;
	color:blue;
}
.tdbushou{
	background:#eee;
}
.tdbushou a{color:#666;text-decoration:none;}

#bottomnav{
	width:100%;
	height:40px;
	margin:0;padding:0;
	list-style:none;
	position:fixed;
	bottom:0;
	left:0;
	
	background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd)); 
	background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%); 
	background: -o-linear-gradient(top, #fff 0%,#ddd 100%); 
	background: -ms-linear-gradient(top, #fff 0%,#ddd 100%); 
	background: linear-gradient(to bottom, #fff 0%,#ddd 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ddd',GradientType=0 );
}
#bottomnav li{
	float:left;display:inline;
	width:50%;
	height:40px;line-height:40px;
	text-align:center;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF0033), to(#CC0033));
	background:-moz-linear-gradient(top, #FF0033,#CC0033);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0033,endColorstr=#CC0033,grandientType=1);
}
#bottomnav li a{font-size:16px;color:#fff;}

